.hlavni {  font-family: Verdana, Arial, Helvetica, sans-serif; 
           font-size: 12px; font-style: normal; 
		   line-height: 18px; 
		   font-weight: 500; 
		   font-variant: normal;
		   text-transform: none; 
		   color: #000000; 
		   letter-spacing: 1px; 
		   text-align: justify; 
		   vertical-align: middle}

.nadpis {  font-family: Verdana, Arial, Helvetica, sans-serif; 
           font-size: 14px;
		   font-style: normal;
		   line-height: 38px; 
		   font-weight: 700; 
		   font-variant: normal; 
		   text-transform: capitalize; 
		   color: #000000; 
		   letter-spacing: 1pt; 
		   text-align: left; 
		   vertical-align: middle}

.popisek {  font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 16px;
		font-style: normal; 
		line-height: 15px; 
		font-weight: 600; 
		color: #ffffff; 
		letter-spacing: 0px;
		text-align: justify;
		text-transform: none; vertical-align: middle; margin-top: 5px; margin-bottom: 5px}


A {
	FONT-SIZE: 10px; COLOR: #908488; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 400
}
A:active {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 400

}
A:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 400

}
A:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: 400

}
A:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: 400}

.hlavnitab { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: 500; font-variant: normal; text-transform: none; color: #000000; letter-spacing: 1px; text-align: justify; vertical-align: middle }
